## kgpg 16.08.3

=== debian/changelog ===
kgpg (4:16.08.3-1) unstable; urgency=medium

  * New upstream release (16.08.3)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 21:10:09 +0100

kgpg (4:16.08.2-1) unstable; urgency=medium

  * New upstream release (16.08.2)

 -- Maximiliano Curia <maxy@debian.org>  Tue, 18 Oct 2016 23:57:43 +0200

kgpg (4:16.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Mon, 29 Aug 2016 22:41:30 +0200

kgpg (4:16.04.2-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Refresh patches

 -- Maximiliano Curia <maxy@debian.org>  Sun, 19 Jun 2016 11:08:07 +0200

kgpg (4:16.04.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Backport upstream commit 3349d8a48ad1b957859a16643c912c4febec73b0 to fix
    a sporadic build failure; patch
    upstream_include-QStringList-instead-of-fwd-declarations.patch.
  * Do not force local installation to debian/tmp anymore, let it install
    directly in the package directory
    - remove the kgpg.install file, which was just copying everything
      installed in /usr, and is no more needed

 -- Pino Toscano <pino@debian.org>  Sat, 04 Jun 2016 09:24:25 +0200

kgpg (4:16.04.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

  [ Maximiliano Curia ]
  * Replace the "Historical name" ddeb-migration by its "Modern, clearer" replacement dbgsym-migration.
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

 -- Maximiliano Curia <maxy@debian.org>  Sat, 21 May 2016 20:15:13 +0200
