=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk

override_dh_strip:
	$(overridden_command) --dbgsym-migration='kgpg-dbg (<= 4:15.12.1-1~~)'

override_dh_shlibdeps:
	$(overridden_command) -- -xkdepim-runtime
