## kgpg 18.08.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,12 +2,12 @@
 
 # KDE Application Version, managed by release script
 set (KDE_APPLICATIONS_VERSION_MAJOR "18")
-set (KDE_APPLICATIONS_VERSION_MINOR "04")
+set (KDE_APPLICATIONS_VERSION_MINOR "08")
 set (KDE_APPLICATIONS_VERSION_MICRO "3")
 set (KDE_APPLICATIONS_VERSION "${KDE_APPLICATIONS_VERSION_MAJOR}.${KDE_APPLICATIONS_VERSION_MINOR}.${KDE_APPLICATIONS_VERSION_MICRO}")
 
 project(kgpg VERSION ${KDE_APPLICATIONS_VERSION})
-set(QT_MIN_VERSION "5.5.0")
+set(QT_MIN_VERSION "5.9.0")
 
 find_package(ECM 5.21 REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${CMAKE_MODULE_PATH} "${CMAKE_CURRENT_SOURCE_DIR}/cmake/")
@@ -59,6 +59,11 @@
 find_package(Gpgme REQUIRED)
 
 add_definitions(-DQT_NO_URL_CAST_FROM_STRING)
+add_definitions(-DQT_NO_CAST_FROM_ASCII)
+add_definitions(-DQT_NO_CAST_TO_ASCII)
+add_definitions(-DQT_NO_NARROWING_CONVERSIONS_IN_CONNECT)
+add_definitions(-DQT_USE_QSTRINGBUILDER)
+#add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x060000)
 
 add_subdirectory( icons )
 add_subdirectory( doc )
@@ -142,7 +147,6 @@
    keysmanager.cpp
    kgpg.cpp
    kgpg_debug.cpp
-   main.cpp
    kgpgkeygenerate.cpp
    kgpginterface.cpp
    kgpgtextinterface.cpp
@@ -226,7 +230,9 @@
 
 kconfig_add_kcfg_files(kgpg_SRCS kgpgsettings.kcfgc )
 
-add_executable(kgpg ${kgpg_SRCS} ${kgpg_HDRS})
+add_library(kgpg_lib STATIC ${kgpg_SRCS} ${kgpg_HDRS})
+add_executable(kgpg main.cpp)
+target_link_libraries(kgpg kgpg_lib)
 
 if (KGPG_DEBUG_TRANSACTIONS)
 	set_property(SOURCE ${kgpg_transaction_SRCS} APPEND PROPERTY COMPILE_DEFINITIONS "KGPG_DEBUG_TRANSACTIONS")
@@ -234,7 +240,7 @@
 
 set_property(SOURCE main.cpp APPEND PROPERTY COMPILE_DEFINITIONS "KGPG_VERSION=\"${KDE_APPLICATIONS_VERSION}\"")
 
-target_link_libraries(kgpg
+target_link_libraries(kgpg_lib
     KF5::AkonadiContact
     KF5::Archive
     KF5::Codecs
@@ -257,6 +263,10 @@
     Qt5::PrintSupport
 )
 
+if(BUILD_TESTING)
+  add_subdirectory(tests)
+endif()
+
 install(TARGETS kgpg  ${INSTALL_TARGETS_DEFAULT_ARGS} )
 
 ########### install files ###############
