=== debian/control ===
Source: kgpg
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake (>= 3.0~),
               debhelper (>= 11),
               extra-cmake-modules (>= 5.21.0~),
               gnupg2,
               gpg-agent,
               libgpgme-dev,
               libkf5akonadicontact-dev,
               libkf5archive-dev (>= 5.28~),
               libkf5codecs-dev (>= 5.28~),
               libkf5contacts-dev,
               libkf5coreaddons-dev (>= 5.28~),
               libkf5crash-dev (>= 5.28~),
               libkf5dbusaddons-dev (>= 5.28~),
               libkf5doctools-dev (>= 5.28~),
               libkf5i18n-dev (>= 5.28~),
               libkf5iconthemes-dev (>= 5.28~),
               libkf5jobwidgets-dev (>= 5.28~),
               libkf5kio-dev (>= 5.28~),
               libkf5notifications-dev (>= 5.28~),
               libkf5service-dev (>= 5.28~),
               libkf5textwidgets-dev (>= 5.28~),
               libkf5widgetsaddons-dev (>= 5.28~),
               libkf5windowsystem-dev (>= 5.28~),
               libkf5xmlgui-dev (>= 5.28~),
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.9.0~),
               xauth,
               xvfb,
Standards-Version: 4.3.0
Homepage: http://www.kde.org/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kgpg
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kgpg.git

Package: kgpg
Section: utils
Architecture: any
Depends: gnupg, ${misc:Depends}, ${shlibs:Depends}
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: graphical front end for GNU Privacy Guard
 Kgpg manages cryptographic keys for the GNU Privacy Guard, and can encrypt,
 decrypt, sign, and verify files.  It features a simple editor for applying
 cryptography to short pieces of text, and can also quickly apply cryptography
 to the contents of the clipboard.
 .
 This package is part of the KDE Utilities module.
