=== debian/control ===
--- 
+++ 
@@ -13,11 +13,11 @@
                extra-cmake-modules (>= 5.31.0~),
                libboost-dev,
                libgpgme11-dev,
-               libkf5akonadicontact-dev (>= 4:18.12.3~),
+               libkf5akonadicontact-dev (>= 4:19.04.3~),
                libkf5archive-dev (>= 5.31.0~),
                libkf5codecs-dev (>= 5.31.0~),
-               libkf5contacteditor-dev (>= 4:18.12.3~),
-               libkf5contacts-dev (>= 4:18.12.3~),
+               libkf5contacteditor-dev (>= 4:19.04.3~),
+               libkf5contacts-dev (>= 4:19.04.3~),
                libkf5coreaddons-dev (>= 5.31.0~),
                libkf5crash-dev (>= 5.31.0~),
                libkf5dbusaddons-dev (>= 5.31.0~),
